I see, thanks a lot, iŽ ll give it a try.

On 6/7/07, George - <fufutos610@hotmail.com> wrote:
>From: "Sebastian Lange" <110480@googlemail.com>
>To: "George -" <fufutos610@hotmail.com>
>Subject: Re: [Dri-users] mach64 complaining about wrong version in
>drm-module
>Date: Wed, 6 Jun 2007 16:21:41 +0200
>
>there is no 6.7.0 version of the ati driver, not even in the devel or
>unsupported part of xorg ^^
>
>IŽll take the lower versions now :)
>
git head will be released as 6.7.0

6.6.191 is 6.7.0 RC1
6.6.192 is 6.7.0 RC2

George.

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE!
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/